Subject: Re: Qualities and jei (was: Re: [lojban] A revised ce'u proposal involving si...

From: [email-masked]
Date: Mon, 8 Oct 2001 11:45:59 EDT

In a message dated 10/7/2001 11:27:13 PM Central Daylight Time, 
[email-masked] writes:

> > --- In lojban@y..., "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:
> 
> 
> > > >>Once {ce'u} was introduced into the picture, he
> > > >>contends, {ka} is about properties, not qualities.
> 
> > > >That is not what the cmavo list says, nor what the gismu list says
> > when it
> > > >refers to qualities and ka in the same place, and it is not a
> > requirement
> > > >of the *grammar* that ka be solely about ce'u. That is a usage
> > issue; it
> > > >can be left to usage.
> 
> > >
> > >The cmavo list and the gismu list don't say much of anything.
> > Furthermore,
> > >the cmavo list and the gismu list were written in ignorance of
> > {ce'u};
> > >*obviously* they don't speak of properties. The reference grammar
> > steers
> > >{ka} away from quality, and towards property, by implying that every
> > {ka}
> > >has a {ce'u}.
> >
> > Which is funny since ce'u wasn't introduced until the refgrammar was
> > 95%
> > done. And I read and reviewed the book and think I understood most of
> > it,
> > without understanding ce'u a bit (at the time).
> >
> > >This means, ipso facto, that the meaning of {ka} has >changed. You
> > can disagree with this, and say that your understanding >of {ka} must
> > remain --- and as a result, that {leka mi xendo} must still >mean "my
> > kindness", since it can be taken as not having an implicit {ce'u} >in
> > there at all.
> >
> > With no context "leka mi xendo" means NOTHING. In a sumti that
> > demands a ce'u of any ka filling it, it presumably implies a ce'u in
> > x2 using the ellipsis rules. In a sumti that doesn't demand a ce'u it
> > is ambiguous without further context: "le ka mi xendo cu pluka do" or
> > "mi pensi le si'o ka mi xendo" - sorry but I can't think of what a
> > ce'u would add in either case. Likewise imagine your dicra example
> > below with x1 left zo'e.
> 
> 
> 
> I recall the difference between "quality" and "property" being that {ka
> ce'u prami} is the quality of loving something, and that {ka mi prami} is
> the property of my love for something. Or maybe vice versa, but that's not
> the point. My point is that the former really is what we understand by ka,
> in the modern usage. And that the latter is actually {jei mi prami}, the
> amount of truth of the statement that I love something.
> 

Oy g.K.! I have been following the reform party line on this so long that I 
did not stop to look at it until I happened on this note fresh from working 
with functions. And then, blam! While I disagree with Lojban that it was 
the most common use of {ka} in the old days, {leka mi prami do} and the like 
have a pefectly clear meaning and the one Lojbab set for them. It is not {le 
du'u ... ce'u ...} but rather the qualitative correlate of {le ni mi prami 
do} (and not {le jei mi prami do} neither). The appropriate things to put 
before {ka mi prmi do} are things like the Lojban for "madly, wildly, deeply" 
(take it, Michael!) or "wanly" or whatever is the property of my loving thee 
"How do I love thee," not "How much do I love thee" nor, as in the bad jokes, 
"In what ways do I love thee." "The property of" turns out to be ambiguous 
and we pursued it down different lines. But one line ended in {du'u} and the 
functions to that, properties. The other line can then stick with {ka} -- it 
gives rise to another whole class of second order properties, of course, by 
using {ce'u}, for comparing the quality of my love for thee with my love for 
she -- or Trimalchio's love for thee, for that matter.
So, Lojbab's old {ka} can remain {ka}; the other old {ka} becomes {du'u} with 
explicit {ce'u}. And the anomolous case of both {ka} and {du'u} being the 
same, with only the latter fitting the general pattern, disappears. And the 
parallel between quantity and quality is restored.
Sorry I noted this, since it is a correction that really needs to be made and 
my suggestions tend to be dismissed as weird or wrong.